version: 6.4.6-build260204
parent: 1.6.2
release: 6.4.6
commits:
  Silverpeas-Core: 8852ae69883b69279c2f1c89b10b3b44fff0bd08
  Silverpeas-Components: 9b4eb4d8cf6f05feb02a6808074158a148e3efb2
  Silverpeas-Assembly: 065d9c82457e188938ed687cb018445bfb7ebecf
  Silverpeas-Setup: 9919d69f4a7a716b7054ac490e50d8991ce2c338
  Silverpeas-Distribution: c77a8f4682d539408137ee00de16eb9a275829aa
  Silverpeas-Looks: b4a36b812006efd7731b463e8324ad58ff5889dd
tested: true
QA: true
